
.lampa {position: relative;height: 490px;margin-bottom: 30px;}
.lampa-advantages {height: 100%;display: flex;justify-content: space-between; flex-wrap: wrap;gap: 65px;    padding: 65px 50px;}
.lampa-advantages__item { width: 32%;display: flex;align-items: center;font-weight: 500; font-size:16px; color:#404557 !important;}
.lampa-advantages__item img { width: 100px; height: 100px; border-radius: 50%; margin-right: 20px;}
.lampa__img { height: 100%; max-width: 100%; left: 50%; top: 0; transform: translateX(-58%); position: absolute;}
.lampa-advantages__item::before {content: none !important;}

@media (max-width: 1220px){
	.lampa-advantages { padding: 0;}
        .lampa-advantages__item { color:black !important; }
	}

@media (max-width: 992px){
	.lampa-advantages {gap: 40px;}
	.lampa {height: 310px;}
	.lampa-advantages__item {width: 34%; font-size: 13px;}
	.lampa-advantages__item img {width: 65px; height: 65px; margin-right: 10px;}
	}

@media (max-width: 768px){
	.lampa-advantages {display: block;}
	.lampa-advantages__item {  width: 100%; padding-left: 23px; position: relative;      margin-bottom: 5px;}
	.lampa-advantages__item img {display: none;}
	.lampa { height: auto;}
	.lampa-advantages__item::before {
    position: absolute; display: block; content: '' !important; background-color: #38a4ff; width: 6px;
    height: 6px; border-radius: 50%; top: 6px; left: 7px;
	}
	.lampa__img {position: relative; transform: none; left: unset; max-width: 300px; margin-bottom: 10px;}
	}

